[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

testing slurm-llnl for Jessie LTS



Hi everybody,

I uploaded version 14.03.9-5+deb8u3 of slurm-llnl to:

https://people.debian.org/~alteholz/packages/jessie-lts/slurm-llnl/

Please give it a try and tell me about any problems you met.

Thanks!
 Thorsten


   * CVE-2018-7033
     Fix for issue in accounting_storage/mysql plugin by always
     escaping strings within the slurmdbd.

   * CVE-2018-10995
     Fix for mishandling of user names (aka user_name fields) and
     group ids (aka gid fields).


Reply to: